Loading...
Searching...
No Matches
VmaPool Struct Reference
Memory allocation

Represents custom memory pool. More...

## Detailed Description

Represents custom memory pool.

Fill structure VmaPoolCreateInfo and call function vmaCreatePool() to create it. Call function vmaDestroyPool() to destroy it.

For more information see Custom memory pools.

The documentation for this struct was generated from the following file:

- vk_mem_alloc.h